
@media (min-width:0) and (max-width:1024px) {.banner {padding:0 16px;}.footer	{width:auto;}}
@media (min-width:0) and (max-width:1020px) {main {background-image:none;}}

@media (min-width:861px) and (max-width:880px) {h1 {margin-top:30px;}}
@media (min-width:491px) and (max-width:860px) {h1 {font-size:2.500em;}}
@media (min-width:421px) and (max-width:490px) {h1 {font-size:2.125em;}}
@media (min-width:0) and (max-width:420px) {h1 {font-size:1.750em;}}

@media (min-width:851px) and (max-width:940px) {h2 {font-size:2.125em}}
@media (min-width:811px) and (max-width:850px) {h2 {font-size:2.000em}}
@media (min-width:0) and (max-width:810px) {h2 {font-size:1.875em}}

@media (min-width:0) and (max-width:810px) {formBgColoured {padding:20px;}}
@media (min-width:0) and (max-width:47.938em) { /* 767px */
   h1 {line-height:120%;margin-top:20px;}
   .logo {width:80%;padding-bottom:20px;}
   .topRight {width:20%;padding-top:30px;}
   .socialMedia {display:none;}
   .phone {display:inline;padding-left:30px;font-size:0;margin:0;}
   .phone img {vertical-align:inherit;position: relative;top: 0;}
   .phone a	{font-size:0;display:inline-block;}
   .location{display:inline-block;}
   .address {display:none;}
}

@media (min-width:501px) and (max-width:600px){.logo {width:50%;}.topRight {width:50%;padding-top:40px;}h1 {line-height:130%;}}
@media (min-width:0) and (max-width:500px){.logo {width:60%;}.topRight {width:40%;padding-top:40px;}h1 {line-height:130%;}}
